{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-ApiApplication<api>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "mainClass": "rsn.com.api.ApiApplication",
            "projectName": "api",
            "args": "",
            "envFile": "${workspaceFolder}/.env"
        }
    ]
}